Subject: Re: [bitcoin-dev] Would anyone object to adding a dlopen message hook system?

From: Erik Aronesty <[email-masked]>
Date: Tue, 15 Aug 2017 00:44:52 -0400

The idea is that some peers, when you connect to them will work fine for
some time, but you need to find out the rate for services and send a
micropayment to maintain the connection.   This creates an optional pay
layer for high quality services, and also creates DDOS resistance in this
fallback layer.